﻿*{
	margin:0px; padding:0px;
}
 
body{ width:100%; margin:0 auto; height:auto;    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    background-color: #FFA800;
    background-attachment: fixed;
    background-image: url(../images/nzcms_bg.jpg);
    background-repeat: repeat-x;
    background-position: top;}
img { border:none;}

/*.head_title{ height:280px; width:1000px; margin:0 auto; border:none;}
.head_title a img{ margin-top:40px;}*/
.warp{
	
	margin:0 auto;
	width:100%;
	/*background-image:url(../img/bj.jpg);*/
	background-repeat:no-repeat;
	height:auto;
	background:#fff;
	width:1190px;

}
.head{

	margin:0 auto;
	width:100%;
	height:auto;
	overflow:hidden;
}
.head_top{
	background-color:#eee;
	width:100%;
	height:35px;
	line-height:40px;
    background-image:url(../img/bgtop.png); 

	
	/*background-image:url(../img/head1.jpg);*/
}
.head_top_left{
	
	height:35px;
	width:100%;
	float:left;
}
.head_top_left img{ float:left; margin-top:8px;}
.head_top_left a{ float:left; margin-left:5px;}
.head_top_left ul{
	width:1190px;
	list-style:none;
	height:auto; overflow:hidden; margin:0 auto;
}
.head_top_left ul li{
	float:left;
	margin-left:38px;
	line-height:35px;
}
.head_top_left ul li a{
	font-size:14px;
	color:#333;
}
.head_top_left ul li a:link{
	color:#333;
	text-decoration:none;
}
/*.head_top_right{
	margin-right:10px;
	height:35px;
	width:250px;
	float:right;
}
.head_top_right ul{
	list-style:none;
	color:#333;
	font-size:14px;
}
.head_top_right ul li{
	float:left;
	margin-left:27px;
	line-height:35px;
	text-align:right;
}*/
.head_img{

	margin:0 auto;
	width:1190px;
	height:206px;
	-webkit-border-radius: 15px;
    -moz-border-radius: 15px;
}


.nav{
	background-image:url(../img/daohang1.png);
    margin:0 auto;
	height:40px;
	width:1190px;
	text-align:center;
	margin-top:5px;	

}
.nav ul{

	list-style:none;
	margin-left:30px;
}
.nav ul li{
	
	text-align:center;
	float:left;
	line-height:40px;
	margin-left:20px; 
	width:100px;
}
.nav ul li:hover{ /*background-color:#F60; height:49px;*/background-image:url(../img/navhover4.png); height:35px; margin-top:5px;}

.nav ul li a{
	display:block;
	text-align:center;
	color:#FFF;
	font-weight:bold;
	font-family:"宋体";
	text-decoration:none;
	font-size:14px;
}
.welcom{
margin:0 auto;
	
	width:1087px;
	height:35px;
	background-image:url(../img/welcom1.jpg);
	background-repeat:no-repeat;
}

.welcom span{
	font-size:15.21px;
	color:#8f5f3b;
	font-weight:bold;
	margin-left:29px;
	line-height:30px;

}
.main{
	background-color:white;
	margin:0 auto;
	overflow:hidden;
	
	width:1190px;
	height:auto;

}
.xinwen
{
	overflow:hidden;
	width:1172px;
	height:315px;
	overflow:hidden;
	background:#FFF;
}

.xinwen_left{
    width: 400px;
    height:250px;
    float: left;
}

  #demo {  background: #FFF; overflow:hidden; width: 1190px; height:116px; } 
  #indemo { float: left; width: 800%; }  
  #demo1 { float: left; }  
  #demo2 { float: left; } 
.xinwen_right{
    width: 450px;
    height:  266px;
    overflow: hidden;
	float: left;
}
.xw_top{ width:465px; height:55px;}

/**公告公示 begin***/
.bulletin{
    width: 322px;
    height: 266px;
    overflow: hidden;
    float: left;
    margin-top: 54px;
}	
#outer_right{
   margin-left: 10px;
   width: 329px;
    height: 260px;
}
#top_right{
	overflow: hidden;
    zoom: 1;
}
#top_right li{
	    display: block;
    font-size: 14px;
    float: left;
    height: 29px;
    cursor: pointer;
    line-height: 30px;
    text-align: left;
    margin-right: 20px;
    width: 127px;
	margin-bottom: 5px;
}
#top_right li a {
    color: #333;
    text-decoration: none;
    display: block;
    font-size: 14px;
}

#content_bulletin ul li span {
    float: right;
    color: #999;
    font-size: 12px;
    margin-right: 88px;
}

#content_bulletin {
    width: 330px;
    height: auto;
    overflow: hidden;
}
#content_bulletin ul {
    line-height: 25px;
    display: none;
    margin-left: 5px;
    padding: 4px 0;
}
#content_bulletin ul li {
    height: 35px;
    line-height: 35px;
    font-size: 14px;
    border-bottom: dotted 1px #cccbcb;
    overflow: hidden;
}
#content_bulletin a:hover {
    color: #ff0000;
    text-decoration: underline;
}

 
#content_bulletin a:visited {
    color: #333;
    text-decoration: none;
}
 
#content_bulletin a:link {
    color: #333;
    text-decoration: none;
}
 
#content_bulletin ul li a {
    color: #333;
    font-size: 14px;
}
/**公告公示 end***/

.biaoti{
	margin-left:10px;
	width:380px;
	height:55px;
	float:left;

	background-image:url(../images/xinwenzhongxin.png);
	background-repeat:no-repeat;
}
.xwmore{ float:left; margin-top:30px; margin-left:15px;}
.xwmore a{ color:#333; font-size:14px;}
.xwmore a:link{ color:#333; text-decoration:none;}
.xwmore a:hover{ color:#f00; text-decoration:underline;}

#outer {
	margin-left:10px;
	width:450px; 
	height:260px;
}
#top {
 
	overflow:hidden;
	zoom:1;

}
#outer ul{
	list-style:none;

}
#top li 
{
    display:block;
	font-size:14px;
	float:left;

	height:29px;
	cursor:pointer;	
	line-height:30px;
	text-align:center;
	margin-right: 20px;
	width:127px;
}
#top li a{ color:#333; text-decoration:none; display:block; font-size: 14px;}
 
#top li a:hover{color:darkred;}


#content {

	width:440px;
	height:auto;
	overflow:hidden;


}

#content ul {
	line-height:25px;
	display:none;	
	margin-left:5px;
	padding:4px 0; 

}
#content ul li{
	height:35px; 
	line-height:35px;  
	font-size:14px; 
	border-bottom:dotted 1px #cccbcb; 
 
	overflow:hidden;

}

#content ul li span{
	float:right;
	color:#999;
	font-size:12px;

}
#content ul li a{
	color:#333;
	font-size:14px;
} 
#content a:link {color: #333; text-decoration: none}
#content a:visited {color: #333; text-decoration: none}
#content a:active {color: #ff0000; text-decoration: none}
#content a:hover {color: #ff0000; text-decoration: underline}

.gongshi{
	overflow:hidden;
	margin-top:0px;
	margin-left:20px;
	width:295px;
	height:315px;
	float:left;
}
.gongshi_top{ width:286px; height:50px; }
.biaoti4{
	
	width:210px;
	height:55px;
	float:left;
}
.biaoti4 img{ float:left;}
.gongshi_right{

	overflow:hidden;
	width:350px;
	height:160px ;
	

	
}
.gsmore{ float:left; margin-top:30px; margin-left:35px;}
.gsmore a{ color:#333; font-size:14px;}
.gsmore a:link{ color:#333; text-decoration:none;}
.gsmore a:hover{ color:#f00; text-decoration:underline;}




.tongdao{
	margin-top:10px;
	width:1190px;
	height:80px;
	float:left;
}
.biaoti1{
	margin-left:5px;
	width:220px;
	height:55px;
	background-image:url(../img/hudongjiaoliu.png);
	background-repeat:no-repeat;
}
.biaoti5 {
	margin-left:5px;
	width:220px;
	height:55px;
	background-image:url(../images/gov.png);
	background-repeat:no-repeat;
}
.biaoti6 {
	margin-left:5px;
	width:220px;
	height:55px;
	background-image:url(../img/zhuantizhuanlan.png);
	background-repeat:no-repeat;
}
.biaoti7 {
	margin-left:5px;
	width:220px;
	height:55px;
	background-image:url(../img/xinwenzhongxin.png)
	;
	background-repeat:no-repeat;
}
.biaoti8 {
	margin-left:5px;
	width:220px;
	height:55px;
	background-image:url(../img/zhuantizhuanlan.png)
	;
	background-repeat:no-repeat;
}
.biaoti9 {
	margin-left:5px;
	width:220px;
	height:55px;
	background-image:url(../img/qiyezhanshi.png)
	;
	background-repeat:no-repeat;
}
.biaoti10 {
	margin-left:5px;
	width:220px;
	height:55px;
	background-image:url(../img/zhengwufuwu.png)
	;
	background-repeat:no-repeat;
}
.biaotitese{
	margin-left:5px;
	width:220px;
	height:55px;
	background-image:url(../img/tese.png);
	background-repeat:no-repeat;
}
.tongdao_top{

	width:1190px;
	height:63px;
}
.tongdao_top_left{
	text-align:center;
	width:230px;
	height:63px;
	float:left;
}
.tongdao_top_right{
	text-align:center;
	width:820px;
	height:63px;
	float:left;

}
.tongdao_top_right b{
	text-align:center;	
	font-size:20px;
	line-height:63px;
	margin-top:25px;
	margin-left:30px;
	margin-right:30px;
}
.tongdao_top_right img{ margin-top:25px;}

.tongdao_bottom{
	width:1190px;
	height:70px;
}
.tongdao_bottom ul{
	list-style:none;
	display:block;
	width:100%;
	height:auto;
	overflow:hidden;
	float:left;
}
.tongdao_bottom ul li{
	float:left;
	cursor:pointer;
	margin-right: 25px;
	
}
.tongdao_bottom img{ float:right;margin-right:20px;}
.tongdao_bottom ul li a{ text-decoration:none;}
.tongdao_bottom ul li b{
	line-height:50px;
	margin-left:100px;
	font-size:18px;
	font-family:"微软雅黑";
	color:#0E78C9;
}
.bg1{
	background-image:url(../img/xie.jpg);
	background-repeat:no-repeat;
	width:255px;
	height:50px;
	margin-top:10px;
}
.bg2{
	background-image:url(../img/xie.jpg);
	background-repeat:no-repeat;
	width:255px;
	height:50px;
	margin-top:10px;
	margin-left:15px;
}
.bg3{
	background-image:url(../img/search.jpg);
	background-repeat:no-repeat;
	width:255px;
	height:50px;
	margin-top:10px;
	margin-left:18px;
}
.bg4{
	background-image:url(../img/yijian.jpg);
	background-repeat:no-repeat;
	width:255px;
	height:50px;
	margin-top:10px;
	margin-left:18px;
}
.bg5{
	background-image:url(../img/wangshang.jpg);
	background-repeat:no-repeat;
	width:255px;
	height:50px;
	margin-top:10px;
	margin-left:18px;
}
.bg6{
	background-image:url(../img/tousu.jpg);
	background-repeat:no-repeat;
	width:250px;
	height:50px;
	margin-top:10px;
	margin-left:18px;
}
.gongkai{
	overflow:hidden;

	width:1190px;
	height:auto;
	background-image:url(../img/bg.jpg);
	background-repeat:no-repeat;
	height:590px;
}
.content2{ display:none; }
.content3{ display:none;}

.tou{
	width:800px;
	margin:0 auto;
}
.tou ul{
	width:1190px;
	list-style:none;
}
.tou ul li{
	margin-top:11px;
	width:224px;
	height:74px;
	float:left;
	margin-left:25px;
	cursor:pointer;
}


.redian{
	margin-top:10px;
	width:1190px;
	height:auto;
	overflow:inherit;
}
.redian img{ width:1190px;}
.zhuanti{
	
	width:1190px;
	height:340px;
}

.biaoti2{
	background-image:url(../img/bianmin1.png);
	background-repeat:no-repeat;
	margin-left:20px;
	width:711px;
	height:72px;
}
.zhuanlan_top{
    float:left;
	width:610px;
	height:47px;
	line-height:42px;
}
#outer1 {
	float:left;
	margin-left:20px;
	width:610px; 
	height:47px;
}
#top1 {
	margin-left:10px;
	overflow:hidden;
	zoom:1;
	border:1px dashed #000;
}
#outer1 ul{
	list-style:none;
}
#top1 li {
	font-size:14px;
	float:left;
	color:#000;
	height:28px;
	cursor:pointer;	
	line-height:30px;
	padding:0 20px;

	width:62px;
}
#top1 li.current1 {
	color:#fff; 
	background-image:url(../img/main4.jpg);
}

#content1 {
	padding-left:20px;
	border:1px dashed #000;
	border-top-width:0;
	margin-left:10px;
}
#content1 img{
	width:550px;
	height:1px;
}
#content1 ul {
	line-height:25px;
	display:none;	
	margin:0 30px;
	padding:10px 0; 
	list-style:url(../img/fg_15.jpg);
}
#content1 ul li{
	margin-top:10px;
	
}
#content1 ul li .left{
	float:left;
}
#content1 ul li span{
	float:right;
	color:#000;
	font-size:14px;
	margin-right:55px;
}
#content1 ul li a{
	text-decoration:none;
	color:#333;
	font-size:14px;
}

.zhuanlan_top ul{
	list-style:none;
}
.zhuanlan_top ul li{
	float:left;
	font-size:14px;
	color:#000;
	margin-left:20px;
	width:129px;
}
.zhuanlan_top ul li:hover{
	background-image:url(../img/main4.jpg);
	background-repeat:no-repeat;
}
.zhuanlan_top ul li a{
	font-size:14px;
	color:#000;
	text-decoration:none;
}
.zhuanlan_top ul li a:hover{
	color:#FFF;
}
.line1 img{
	width:680px;
	height:1px;
	margin-left:20px;
	margin-top:1px;
}
.zhuanlan_txt{
	height:172px;
	width:694px;
}
.zhuanlan_text ul{
	list-style:url(../img/fg_15.jpg);
}
.zhuanlan_text ul li{
	margin-top:17px;
	font-size:14px;
	color:#000;
}
.zhuanlan_text ul li .left{
	float:left;
}
.zhuanlan_text ul li span{
	float:right;
	color:#000;
	font-size:14px;
	margin-right:55px;
}
.zhuanlan_text ul li a{
	color:#000;
	text-decoration:none;
}
.tese{
	width:1170px;
	height:360px;
	margin-left: 20px;
	padding-bottom:10px;

}
.tese ul{ list-style:none;}
.flexslider{height:350px;overflow:hidden;background:url(img/loading.gif) no-repeat; width:1150px; float:left;}
.slides{position:relative;z-index:1;}
.slides ul{ list-style:none;}
.slides li{height:350px;}
.slides li img{ width:1150px; height:350px;}
.flex-control-nav{position:absolute;z-index:2;width:1150px;text-align:center; margin-top:320px;}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(../img/dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}

/*.flex-direction-nav{position:absolute;z-index:3;width:940px; margin-top:150px;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:40px;background:url(../images/prevv.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:40px;background:url(../images/nextt.png) center center no-repeat;}*/
.small{ width:240px; height:350px; float:left;  color:#f00; }
.small ul{ list-style:none;line-height:100px; }
.small ul li{  height:100px; border:1px solid #999; margin-top:21px; background-color:#eee;  }
.small ul li.s_left{ float:left;}
.s_left img{ margin-top:10px; margin-left:10px;}
.s_left a{ color:#333; border:none; text-decoration:none; font-size:16px; }
.s_right{ float:right;}
.s_right a{ color:#999; text-decoration:none;font-size:12px; margin-right:20px;}
.s_right a:hover{ color:#f00; text-decoration:underline; }


.ts_top{
	width:470px;
	height:72px;
}
.biaoti3{
	width:350px;
	height:72px;
	float:left;
	margin-top:15px;
	background-image:url(../img/tese.jpg);
	background-repeat:no-repeat;
}
.biaotibianmin{
	width:350px;
	height:72px;
	float:left;
	margin-top:5px;
	background-image:url(../img/bianmin1.png);
	background-repeat:no-repeat;
}
.tsmore{ float:left; margin-top:40px; margin-left:10px;}
.tsmore a{ color:#333; font-size:14px;}
.tsmore a:link{ color:#333; text-decoration:none;}
.tsmore a:hover{ color:#f00; text-decoration:underline;}

.bianmin{
	width:1190px;
	height:355px;
}
#tabs{height:30px;overflow:hidden;}
#tabs li{float:left;margin:0 -15px 0 0;display:inline; }
#tabs a{float:left;position:relative;padding:0 40px;height:0;line-height:30px;text-transform:uppercase;text-decoration:none;color:#fff;border-right:30px solid transparent;border-bottom:30px solid #F63;}

#tabs a:hover{border-bottom-color:#f60;opacity:1;filter:alpha(opacity=100);}
#tabs #current2{z-index:3;border-bottom-color:#f00;opacity:1;filter:alpha(opacity=100);}
#content2{border-top:2px solid #f00; height:230px;}
#content2 div{display:none;}
.menugtab ul{ padding-top:0px; list-style:none; margin-left:10px;}
.menugtab ul li{ margin-top:10px; border:1px solid #eee; padding-top:10px; width:110px; height:100px; }
.menugtab ul li:hover{ background-image:url(../img/bbgg.jpg); background-repeat:no-repeat;}
.menugtab ul li.left{float:left; width:110px; height:100px; }
.menugtab ul li.left img{ height:62px; width:62px; margin-left:20px;}
.menugtab ul li span{float:right;color:#666;font-size:12x;margin-right:10px;}
.menugtab ul li p{ font-size:14px; text-align:center;}
.menugtab td {margin-left:30px; text-align:center;}
.menugtab a {color:#333; text-decoration:none; display:block; height:100px;}
.menugtab a:hover {color:#ff0000; text-decoration:none;}



.title1{ margin-top:10px; margin-left:10px;background-image:url(../img/reddi.jpg); background-repeat:no-repeat; height:26px; width:91px; text-align:center; line-height:26px; color:#fff;}
.bianmin_left{  border:1px solid #ccc;  width:390px; height:295px; float:left; }
.bianmin_left img{ margin-left:20px; float:left}
.bianmin_left a{ color:#333; font-size:12px; float:left  margin-left:7px; text-decoration:none;}
.bianmin_left a:hover{ color:#f00; text-decoration:underline;}
.bianmin_left ul { list-style:none; margin-top:10px;  height:40px; }
.bianmin_left ul li{ float:left; height:20px;}
.bianmin_center{ border:1px solid #ccc; width:390px; height:295px; float:left; margin-left:5px;}
.bianmin_center img{ margin-left:20px; float:left}
.bianmin_center a{ color:#333; font-size:12px; float:left  margin-left:7px; text-decoration:none;}
.bianmin_center a:hover{ color:#f00; text-decoration:underline;}
.bianmin_center ul { list-style:none; margin-top:10px; height:40px; }
.bianmin_center ul li{ float:left; height:20px;}
.bianmin_right{ border:1px solid #ccc; width:390px; height:295px; float:left;  margin-left:5px;}
.bianmin_right img{ margin-left:20px; float:left}
.bianmin_right a{ color:#333; font-size:12px; float:left  margin-left:7px; text-decoration:none;}
.bianmin_right a:hover{ color:#f00; text-decoration:underline;}
.bianmin_right ul { list-style:none; margin-top:10px; height:40px; }
.bianmin_right ul li{ float:left; height:20px;}
.title{ font-size:14px; color:#333; font-weight:bold; }
.bmmore{ margin-left:100px; float:left; margin-top:20px;}
.link{
	padding-top:20px;
    margin:0 auto;
	width:655px;
	height:30px;
}
.link ul{
	list-style:none;
}
.link ul li{
	float:left;
	margin-left:15px;
}
.footer{
	text-align:center;
	margin:0 auto;
	width:1190px;
	height:auto;
	margin-top:2px;
}

.footer .hr{
	border:1px solid #9fd3f8; margin-top:10px;
}
.lianxi{
	margin:0 auto;
	width:380px;
	height:20px;
	line-height:35px;

}
.lianxi ul {
	
	font-size:12px;
	text-align:center;
	margin-top:5px;
	list-style:none
}
.lianxi ul li{
	
	float:left;
	margin-left:10px;
}
.lianxi ul li a{ color:#333; text-decoration:none;}
.lianxi ul li a:hover{ color:#f00; text-decoration:underline;}
.tel{
	margin:0 auto;
	width:1190px;
	font-size:12px;
	margin-top:15px;
}
.bot
{
	margin:0 auto;
	height:40px;
	width:580px;
	font-size:12px;
	margin-top:5px;
	line-height:30px;
}

.bot a{ font-size:12px; color:#000; text-decoration:none; }

.nhmore{ float:left; margin-left:100px;}
.nhmore img{ margin-top:30px;}

.pic{ width:100%; height:auto; overflow:hidden;}
.pic td{ width:200px; height:auto; overflow:hidden;}

.pic td img{ margin-left:10px;}

.line img{ margin-top:33px;}
.line img{ *margin-top:39px;}


.zwgk{ width:1190px; height:auto; overflow:hidden;}

.bg_content{
	/*background-image:url(../img/bgbg.jpg);
	background-repeat:no-repeat;*/
	width:390px;
	height:245px;
	overflow:hidden;
	float:left;
	margin-left:5px;
}
.content_top{
	width:390px;
	height:38px;
}
.top_left{

	width:260px;
	height:38px;
	float:left;
}
.top_left b{
	font-size:16px;
	color:#cd2b36;
	line-height:35px;
	margin-left:20px;
}
.top_right{
	width:115px;
	height:38px;
	float:right;
}
.top_right span{
	font-size:12px;
	text-align:right;
	margin-left:35px;
	line-height:35px;
	
}
.top_right span a img{
	margin-top:12px;
	color:#333;
	text-decoration:none;
}
.top_right span a:link {color: #333; text-decoration: none}
.top_right span a:hover {color: #ff0000; text-decoration: underline}
.content_bottom{
	margin-top:-10px;
	width:390px;
	height:auto;
	overflow:hidden;
	padding-bottom:10px;
}
.content_bottom ul{
	margin-left:20px;
	list-style:none;
}
.content_bottom ul li{
	margin-top:12px;
	font-size:12px;
	color:#000; 
	background:url(../img/zhengfu.jpg) no-repeat left; 
	padding-left:20px;
}
.content_bottom ul li .left{
	float:left;
}
.content_bottom ul li span{
	float:right;
	color:#999;
	font-size:12px;
	margin-right:30px;
}
.content_bottom ul li a{
	color:#000;
	text-decoration:none;
}
.content_bottom ul li a:link {color: #333; text-decoration: none ;font-size: 14px;}
.content_bottom ul li a:hover {color: #ff0000; text-decoration: underline}

.zhuantizhuanlan a img{width:350px; height: 60px;margin-left:24px;margin-right: 18px;margin-bottom: 10px;}

.zt_img{ width:100%; height:auto; overflow:hidden; margin:0 auto; padding-top:10px;}
.zt_img ul{ list-style:none; width:100%; height:auto; overflow:hidden;}
.zt_img ul li{ float:left; width:24%; margin-left:10px;}
.zt_img ul li img{ width:100%; height:60px; overflow:hidden;}
.friendlink{width: 100%; height: 40px;}
.friendlink a{    text-decoration: none;
    border: 1px solid #767676;
    padding: 1px 35px;
    font-family: "微软雅黑";
    font-size: 14px;
    margin-left: -20px;
    margin-right: 6px;
    color: #000000;}
.friendlink select{margin-left: 5px; width: 170px;}
.title{line-height: 50px;padding-left: 15px; padding-top: 10px;font-family: "微软雅黑"; font-size:16px ;color: #cd2b36;}
.qiye a img{width: 160px;height: 90px; border: 1px solid #C9C5C5; margin-left: 21px;margin-right: 10px;}
.title-box{height: 45px; width: 100%; position: relative; border-bottom: 1px solid #ddd; }
                	.title-box .tab{display: block;float: left;font-size: 18px;
                	               line-height: 44px;font-family: "微软雅黑"; color: #B81900;padding: 0 15px;
                	               border-bottom: 2px solid #B81900;
                                   cursor: pointer;}
							.title-box .tabb{display: block;float: left;font-size: 18px;
                	               line-height: 44px;font-family: "微软雅黑"; color: #B81900;padding: 0 15px;
                                   cursor: pointer;}	   
								   
                    .title-box  a{float: right; margin-right: 30px; margin-top: 25px; text-decoration: none;}


